<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Sub-Market Name --></label>
    <name>Sub_Market_Name__c</name>
</CustomFieldTranslation>
